Acknowledge Alarm

Acknowledge Alarm

Acknowledge an Alarm in the vCenter

Request
URI
PATCH
https://{api_host}/hybridity/api/vnffm/v1/alarms/{alarmId}
COPY
Path Parameters
string
alarmId
Required

alarmId


Authentication
This operation uses the following authentication methods.
Responses
200
Returns SucessAcknowledgeAlarmResponse of type(s) application/json
{
    "jobId": "string",
    "warnings": [
        {
            "message": "string"
        }
    ],
    "errors": [
        {
            "code": "string",
            "message": "string"
        }
    ]
}
string
jobId
Optional

jobId

array of warning
warnings
Optional

warnings

array of error
errors
Optional

errors


401

Unauthorized

Operation doesn't return any data structure

403

Forbidden

Operation doesn't return any data structure

500
Returns InternalServerError of type(s) application/json
{
    "errors": [
        {
            "code": "string",
            "message": "string"
        }
    ]
}
array of error
errors
Optional

errors